Cs-cart Version 4.7.3 Mysql compatibility

Hi, till what version of MYSQL is cs-cart Ver 4.7.3 compatible?

Will it be compatible with MySQL 8?

The official documentation says MySQL version 4.1 or higher is required, without specifying the differences between CS-Cart versions.

From our personal experience, MySQL 8 has some slight issues when used for CS-Cart, so we’re using version 5.6.

This version has several bugs when working with MySQL 8.0, I recommend using 5.6 or 5.7 versions of MySQL.